---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-cloudinit-metal-aws
name: alpine-3.20.5-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:30:00.804992'
uploaded: '2025-01-08T16:59:48.199379'
imported: '2025-01-08T23:44:58.820801'
import_id: ami-02fbb75e8524e0391
import_region: us-west-2
signed: '2025-01-08T23:45:06.325908'
published: '2025-01-09T03:03:23.933113'
released: '2025-01-08T23:52:12.022427'
artifacts:
  ap-south-2: ami-032d591da5b75a273
  ap-south-1: ami-0c6e7856687fedbd2
  eu-south-1: ami-0ca8c5227509708da
  eu-south-2: ami-0745dc7b2bcb08bcb
  me-central-1: ami-07502f1fa5c982800
  il-central-1: ami-03b37c44c5aab3d6b
  ca-central-1: ami-01a7645b056e7ac10
  eu-central-1: ami-0d62f470d725ca4a0
  eu-central-2: ami-0ae7e454a0906ee0a
  us-west-1: ami-0eb5627b740ea9665
  us-west-2: ami-02fbb75e8524e0391
  af-south-1: ami-0e7f6460730385ca7
  eu-north-1: ami-091e5ac0aee5f007c
  eu-west-3: ami-07b2deae2d609215f
  eu-west-2: ami-0fde0554fbe4e843a
  eu-west-1: ami-0888549c3e5694ad4
  ap-northeast-3: ami-0ccad7919559fb195
  ap-northeast-2: ami-08075760b3625b2f5
  me-south-1: ami-0a33d0b37319c4a0e
  ap-northeast-1: ami-0a9efb2108c8f9dc7
  sa-east-1: ami-0ca553f1af1bd4452
  ap-east-1: ami-0a466f6e2c82d8853
  ap-southeast-1: ami-062fcbcccb08c09a0
  ap-southeast-2: ami-030c9b11340fb9b02
  ap-southeast-3: ami-02655f3ea5fa7bdf2
  ap-southeast-4: ami-0ec5483f33e9ad400
  us-east-1: ami-05540e8866d730d72
  us-east-2: ami-045ca3fd6e8805319
metadata_updated: '2025-01-09T03:03:23.949802'
